Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Latest plugin pack not working
#1
Hi there, i wanted to update to the newest plugins you guys posted on the front page, but to my surprise i cant select them from the configure menu.They dont show up.

Neither GSDX 0.1.16 and neither SPU2-X 1.4.

Any tips?Unsure
Reply

Sponsored links

#2
Maybe read the txt file that was in that pack and what we wrote in the download section about beta plugins.
[Image: newsig.jpg]
Reply
#3
(04-22-2010, 04:02 PM)Bositman Wrote: Maybe read the txt file that was in that pack and what we wrote in the download section about beta plugins.

well i updated the ones specified yes, but the part with it's a beta i did expect to be buggy or something similar , but i didnt expected to not show up at all.
Im not dying now if it doesnt work. The current config i have now works just fine, all i wanted to see whats new in that pack nothing more.Biggrin

Atfer all you guys need the feedback or not?Ninja
Reply
#4
This isn't any useful feedback, this is just you not reading the txt file saying you need to put a certain dll in the folder pcsx2.exe is in.
[Image: newsig.jpg]
Reply
#5
(04-22-2010, 04:09 PM)Bositman Wrote: This isn't any useful feedback, this is just you not reading the txt file saying you need to put a certain dll in the folder pcsx2.exe is in.

thank you!Biggrin it works now! Problem solved

PS: the txt contains nothing. It only says Remember to update DirectX even on Vista or Win7. Thats all
Reply
#6
Bleh I was sure there was a warning for the DLLs. Fixed
[Image: newsig.jpg]
Reply
#7
I was actually sure of that as well.. Where'd it go!? Tongue2
Reply




Users browsing this thread: 1 Guest(s)